RSM Phase Il - Bug #641

[ Widget ] - Tulisan pada Widget
12/14/2021 08:27 PM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/14/2021

0%
0.00 hour
0.00 hour

Description

Dear, mang saswanto.
Mohon bantuannya untuk merubah beberapa tulisan pada widget berikut ini.

. Lob Description, Dirubah jadi "LOB" (Tulisan kapital dan text description dihapus)
. Lob Count, Dirubah jadi "LOB HeadCount" (Tulisan kapital dan text Count dirubah menjadi "HeadCount")

. Employee Type Description, Dirubah jadi "Employee Type" (Tulisan Description dihapus)
. Employee Type Count, Dirubah jadi "Employee Type HeadCount" (Tulisan Count dirubah menjadi "HeadCount")
History

#1 - 12/15/2021 08:02 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#2 - 12/15/2021 08:02 AM - Mr. Yusuf

- Assignee changed from Saswanto Tampan to ericsson ericsson

#3 - 12/21/2021 10:11 AM - ericsson ericsson
- Status changed from QA Test to Closed
